@charset "utf-8";

/* www.hokudai.ac.jp/home2016/
 * Style sheet for the HTML 5
 * Last modify 2016/05/25 13:35
 */


/* Base Style
----------------------------------------------------- */
#wrapper_bg {
}
#mainimg {
	position: relative;
}
	#mainimg:after,
	#mainimg #main_bnr:after {
		clear: both;
		content:"";
		display: block;
	}
	#mainimg #sliders {
		position: absolute;
		top: 0;
	}
	#mainimg #detail {
		position: relative;
		float: right;
		width: 33.33%;
		min-width: 300px;
		padding: 24px 0 24px 0;
		background: url("../img/bg_mainimg01.png") repeat left top;
		z-index: 10;
	}
	#mainimg #detail h2 {
		margin: 0 0 90px 0;
	}
	#mainimg #main_bnr {
		clear: both;
		position: relative;
		z-index: 10;
	}
	#mainimg #main_bnr li {
		float: left;
		width: 33.33%;
		min-width: 300px;
		padding: 30px 0 33px 0;
	}
	#mainimg #main_bnr .bnr01,
	#mainimg #main_bnr .bnr03 {
		overflow: hidden;
		width: 300px;
		padding: 0;
	}
		#mainimg #main_bnr .bnr01 a:hover img,
		#mainimg #main_bnr .bnr03 a:hover img {
			margin-left: -300px;
		}
	#mainimg #main_bnr .bnr02 {
		background: url("../img/bg_registration01.png") repeat left top;
	}
	#mainimg #countDown {
		position: relative;
		display: none;
		top: -86px;
		left: 34px;
		background: url("../img/img_top_countdown01.png") no-repeat right center;
		width: 217px;
		height: 193px;
		margin: 0 auto -103px;
		text-align: right;
	}
	#mainimg #countDown span {
		position: relative;
		display: inline-block;
		font-family: arial;
		top: 74px;
		right: 5px;
		width: 120px;
		font-size: 52px;
		color: #2b6420;
		font-weight: bold;
		line-height: 1;
		text-align: center;
	}

#bnr {
	margin: 4px 0 60px 0;
}
	#bnr a {
		display: block;
		overflow: hidden;
		width: 452px;
		margin: 0 auto;
	}
		#bnr a:hover img {
			margin-left: -452px;
		}

#info {
	padding: 36px 24px;
	background: url("../img/bg_main01.png") repeat left top;
	text-align: left;
}
	#info:after {
		clear: both;
		content:"";
		display: block;
	}
	#siteinfoArea {
		float: left;
		width: 48%;
	}
		#siteinfoArea .inner_wrap01 {
			padding: 18px 12px 18px 18px;
			border: 2px solid #fee801;
			background: #fff;
		}
		#siteinfoArea .inner_wrap01 ul {
			height: 364px;
			overflow-y: scroll;
		}
		#siteinfoArea .inner_wrap01 ul li {
			margin: 0 10px 0 0;
			padding: 18px 0 16px;
			border-bottom: 1px dotted #bfbfbf;
		}
	#facebookArea {
		float: right;
		width: 48%;
	}
		#facebookArea .inner_wrap01 {
			border: 2px solid #4d6b9d;
			background: #fff;
			text-align: center;
			line-height: 1;
		}
		#facebookArea .inner_wrap01 iframe {
			margin: 0 auto -3px;
		}
#movie_poster {
}
	#movie_poster:after {
		clear: both;
		content:"";
		display: block;
	}
		#movie_poster .wrap {
			margin: 24px;
			padding: 20px;
			border: 1px solid #fff;
		}
	#movieArea {
		float: left;
		width: 50%;
		background: url("../img/bg_movie01.jpg") no-repeat center center;
		-webkit-background-size: cover;
		background-size: cover;
	}
		#movieArea p {
			margin-top: 5px;
		}
	#posterArea {
		float: right;
		width: 50%;
		background: url("../img/bg_poster01.jpg") no-repeat center center;
		-webkit-background-size: cover;
		background-size: cover;
	}
		#posterArea .wrap div {
			margin-bottom: 23px;
		}
		#posterArea p {
			margin-bottom: 5px;
		}

#pastHeldArea {
	padding: 50px 24px;
	background: url("../img/bg_backnum01.jpg") no-repeat center center;
	-webkit-background-size: cover;
	background-size: cover;
}
	#pastHeldArea:after {
		clear: both;
		content:"";
		display: block;
	}
	#pastHeldArea ul {
		width: 848px;
		margin: 40px auto 0;
	}
		#pastHeldArea ul li {
			float: left;
			width: 200px;
			margin: 0 0 0 16px;
			overflow: hidden;
		}
		#pastHeldArea ul li:first-child {
			margin: 0;
		}

/* !h(n)eading
---------------------------------------------------------- */
#info h2 {
	margin-bottom: 30px;
	text-align: center;
}
	#siteinfoArea h3,
	#facebookArea h3 {
		margin-bottom: 24px;
		text-align: center;
	}
	#siteinfoArea h3 {
		background: url("../img/bg_siteinfo01.png") no-repeat center center;
	}
	#facebookArea h3 {
		background: url("../img/bg_facebook01.png") no-repeat center center;
	}
		#siteinfoArea h3 span,
		#facebookArea h3 span {
			display: inline-block;
			padding: 15px 23px 0 0;
		}
	#movieArea h2 {
		margin-bottom: 20px;
	}
	#posterArea h2 {
		margin-bottom: 20px;
	}

/* Link Style
----------------------------------------------------- */
#info h3 a {
	display: inline-block;
	width: 63px;
	overflow: hidden;
	vertical-align: middle;
}
	#info h3 a:hover img {
		margin: 0 0 0 -63px;
	}
#siteinfoArea .inner_wrap01 li a {
	display: inline-block;
	height: 16px;
	padding-bottom: -5px;
	border-bottom: 5px solid #fee801;
	color: #333333;
	text-decoration: none;
}
	#siteinfoArea .inner_wrap01 li a:hover {
		color: #1788e7;
	}
#movie_poster p a {
	display: inline-block;
	width: 360px;
	overflow: hidden;
}
	#movie_poster p a:hover img {
		margin: 0 0 0 -360px;
	}
	#pastHeldArea li a:hover img {
		margin: 0 0 0 -200px;
	}

/* List Style
----------------------------------------------------- */
#main #reportArea li {
	margin-left: 5px;
	padding: 0px 15px 7px 15px;
	background: url("../common/img/ico_arrow03.gif") no-repeat left center;
	line-height: 1.5;
}

#main #backnumberList li {
	float: left;
	width: 126px;
	margin-left: 15px;
}

#main #backnumberList li:first-child {
	margin-left: 0;
}

/*slider
----------------------------------------------------- */
.sp-slide.last img {
	z-index: 1;
}
.sp-slide img {
	position: relative;
	z-index: 5;
}
.sp-buttons {
	z-index: 10;
}

/*Form Style
----------------------------------------------------- */


/* Line Style
----------------------------------------------------- */


/* Block Style
----------------------------------------------------- */


/* Margin / Padding /Float /Position Style
----------------------------------------------------- */


/* Text Style
----------------------------------------------------- */


/* Image Style
----------------------------------------------------- */


/* Table Style
----------------------------------------------------- */




